body{ background-color: #ffffff; }
body{ background-image: url(); }
body{ background-repeat: no-repeat; }
body{ background-position: left top; }
body{ background-attachment: ; }
a:hover, .tosingle:hover h2 span, #searchform .searchsubmit:hover, #crumbs a:hover, .text a{ color: #47a545; }
h1, h2, h3, h4, h5, h6{ font-family: Roboto Condensed; font-weight: 400; }
body, input, textarea{ font-family: Sintony; font-weight: 400; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current, .blogitem a:hover .datebox{ background: ; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current{ border-color: #bbc61b; }
